<?php

namespace App\Filament\Resources\PolicyVersionResource\Pages;

use App\Filament\Resources\PolicyVersionResource;
use Filament\Resources\Pages\ListRecords;

class ListPolicyVersions extends ListRecords
{
    protected static string $resource = PolicyVersionResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
